<div class="container">
  <div class="content">
    <div class="titulo">
      <h1>Catálogo MEMBR</h1>
    </div>
    <a *ngFor="let sizes of datitos" routerLink="/catalogo/{{sizes.id}}">
      {{sizes.title}} <br />
    </a>
  </div>
</div>
